<!doctype html>

<html class="html">
<head>
  <title>It's a Cat Party</title>
  <link rel="stylesheet" type="text/css" href="css/reset.css">
  <link href='https://fonts.googleapis.com/css?family=Dosis:400,800' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" type="text/css" href="css/cat-styles.css">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
  <header>
    <section>
      <h2>It's a Cat Party</h2>
      <ul class="main-nav">
        <li>Rainbows</li>
        <li>Sparkles</li>
        <li><a href="index.html" alt="something">Magic</a></li>
      </ul>
    </section>
  </header>

  <section class="container">
    <article class="main-content">
      <h1>Cats are Cool</h1>
      <p>
            Cat ipsum dolor sit amet, maine coon. Abyssinian . British shorthair egyptian mau, tom yet tomcat but lion or bengal, mouser. Malkin norwegian forest bengal maine coon but malkin. American shorthair norwegian forest, but manx. Jaguar lion malkin so havana brown. Sphynx. Kitten egyptian mau. Leopard british shorthair yet malkin. Bengal ragdoll. Kitten munchkin puma and american bobtail kitty. Kitten thai himalayan or malkin singapura, persian so lynx. Donskoy malkin but kitten kitty panther siamese so turkish angora. Ragdoll siberian and puma ocelot or manx siamese and sphynx. Sphynx egyptian mau. Cornish rex american bobtail siberian jaguar so malkin. 

      </p>
      <img src="images/rainbow-cat.jpg" alt="main cat" class="hero-img"/>
      <div class="push"></div>
    </article>

    <aside class="secondary-content">
      <section class="container">
        <img src="images/caticorn.jpg" alt="aside cat" class="aside-img show-hide"/>
        <h3>Is it a Cat?</h3>
        <ul>
          <li>Is it majestic?</li>
          <li>Does it sparkle?</li>
          <li>Are there rainbows?</li>
        </ul>
        <p>If you answered yes, then it is a <strike>unicorn</strike> cat</p>
        <img src="images/caticorn.jpg" alt="aside cat" class="aside-img hide-show"/>
        <div class="push"></div>

      </section>
    </aside>
  </section>

  <footer>
    <ul>
      <li class="three-column">
        <p>Social Unicorns</p>
        <img src="./images/facebook.svg">
        <img src="./images/instagram.svg">
        <img src="./images/linkedin.svg">
        <img src="./images/twitter.svg">
      </li>
      <li class="three-column">
        <p>Cats By</p>
        <h6>Magic</h6>
      </li>
      <li class="three-column">
        <p>Contact Cat</p>
        <input>
        <div class="btn">Send It</div>
      </li>
    </ul>
  </footer>

</body>
</html>